> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# Keycloak auth configs for auth page



## OpenAPI

````yaml /openapi.json get /public/config/v1/keycloak
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /public/config/v1/keycloak:
    get:
      tags:
        - Auth Route
      summary: Keycloak auth configs for auth page
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/JsonObject'
components:
  schemas:
    JsonObject:
      type: array
      items:
        type: object
        properties:
          key:
            type: string
          value: {}

````